---
names:
  full: "AWS EBS Attached Volume is not encrypted"
  contextual: "EBS Attached Volume is not encrypted"
description: >
  Ensure that all attached EBS volumes are encrypted  to protect data at rest. 
  Encrypting EBS volumes adds a layer of security by rendering data unreadable 
  to unauthorized users.
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/data-encryption"
  - "/frameworks/aws-fsbp-v1.0.0/ec2/03"
  - "/frameworks/aws-well-architected/sec/08/02"
similarPolicies:
  awsSecurityHub:
    - name: "[EC2.3] Attached Amazon EBS volumes should be encrypted at-rest"
      url: "https://docs.aws.amazon.com/securityhub/latest/userguide/ec2-controls.html#ec2-3"